'\" t
.\"     Title: ZEGRAPHER
.\"    Author: Georges KHAZNADAR <georgesk@debian.org>
.\" Generator: DocBook XSL Stylesheets v1.79.1 <http://docbook.sf.net/>
.\"      Date: 10/22/2017
.\"    Manual: zegrapher User Manual
.\"    Source: ZeGrapher
.\"  Language: English
.\"
.TH "ZEGRAPHER" "1" "10/22/2017" "ZeGrapher" "zegrapher User Manual"
.\" -----------------------------------------------------------------
.\" * Define some portability stuff
.\" -----------------------------------------------------------------
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.\" http://bugs.debian.org/507673
.\" http://lists.gnu.org/archive/html/groff/2009-02/msg00013.html
.\" ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
.ie \n(.g .ds Aq \(aq
.el       .ds Aq '
.\" -----------------------------------------------------------------
.\" * set default formatting
.\" -----------------------------------------------------------------
.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l
.\" -----------------------------------------------------------------
.\" * MAIN CONTENT STARTS HERE *
.\" -----------------------------------------------------------------
.SH "NAME"
ZeGrapher \- program for plotting mathematical functions\&.
.SH "SYNOPSIS"
.HP \w'\fBZeGrapher\fR\ 'u
\fBZeGrapher\fR
.SH "DESCRIPTION"
.PP
\fBZeGrapher\fR
is a program for plotting mathematical functions and sequences on the plane\&. This software is developed with the idea that it must be as easy to use as possible, suitable for high school students\&.
.PP
You can find more information from the homepage
http://zegrapher\&.com/
.SH "AUTHOR"
.PP
\fBGeorges KHAZNADAR\fR <\&georgesk@debian\&.org\&>
.RS 4
Wrote this manpage for the Debian system\&.
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2013 Georges Khaznadar
.br
.PP
This manual page was written for the Debian system (and may be used by others)\&.
.PP
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation\&.
.PP
On Debian systems, the complete text of the GNU General Public License can be found in
/usr/share/common\-licenses/GPL\&.
.sp
